recovery:
  state:
    round: 5
    hash: "07276f8db2755fd83bcc62c4b94086cf33f156791c703996e7b17ab9fc33aeb6f9e1a3d9edb52d8879c9f633dfb884f3"
    timestamp: "2025-10-23T06:10:36.992270004Z"
  bootstrap: null
  package: null
  stream: null
